/* body { font:12px/14px; font-family:sans-serif,Arial; background-color:#000000; color:#FFFFFF; margin-top:10px; margin-bottom:10px; margin-left:1cm; margin-right:1cm;}
*/
body, p, h1, h2, td, th	{
	font-family:Arial,sans-serif;
	background-color:#000000;
	color:#FFFFFF;
	}

table, td, th { font:10px/12px; font-family:sans-serif,Arial; color:#FFFFFF; text-align:center; vertical-align : middle; }

p {
font-size:10px/12px;
font-family:sans-serif,Arial;
text-align:justify;
background-color:#000000;
color:#FFFFFF;
}

.menu {
font-weight:bold;
font-size:9px/11px;
font-family:sans-serif,Arial;
}

.footer { font-size:80%; text-align:center; }

.pic {
margin-top:20px;
margin-bottom:20px;
margin-left:20px;
margin-right:20px;
text-align:center;
}

h1 { font-size:150%; text-align:center; }

h2 { font-size:110%; }

a:link { color : #00CCFF; text-decoration : none; }
a:visited { color : #00CCFF; text-decoration : none; }
a:active { color : #00CCFF; text-decoration : none; }

a:hover { color : #00CCFF; text-decoration : underline; }

img { margin : 10px; border-color : #00CCFF; }

/* img { border-width : 10px; border-style : ridge; border-color : lightgrey; }